### Function: StartTransmute(spawn)

**Description:**
Start a transmute process with the Spawn.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.

**Returns:** None.

**Example:**

```lua
-- From Spells/Commoner/Transmute.lua
function cast(Caster)
    StartTransmute(Caster)
end
```
